## eole-ltsp-server 2.4.0-1

=== Makefile ===
################################
# Makefile pour eole-ltsp-server
################################

SOURCE=eole-ltsp-server
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################
