=== debian/changelog ===
eole-ltsp-server (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Laurent Flori ]
  * [1ae6956] Conversion skeletor initiale
  * [b6131d6] renommage de ltsp-server-pkg en eole-ltsp-server-pkg
  * [94809ef] Finalisation du packaging 2.4 fichier debian/control

  [ Joël Cuissinat ]
  * [3b93c95] Ménage :)
  * [23b190d] Mise à niveau pour Eole-2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 28 Jan 2013 17:10:37 +0100
