=== debian/changelog ===
eole-ltsp-server (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [39c452f] Maj skeletor
  * [046ea5c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3106ff1] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 18 Jul 2014 11:11:33 +0200
