=== debian/control ===
Source: eole-ltsp-server
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ltsp-server
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ltsp-server/repository

Package: eole-ltsp-server
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, eole-dhcp
Description: configuration du module Eole : Eclair
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-ltsp-server-pkg
Section: metapackages
Architecture: all
Depends: ltsp-server, openbsd-inetd, php5-ldap,  
  ${misc:Depends}
Description: Eclair serveur (metapackage)
 Gestion des dependances pour Eclair
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
