=== debian/changelog ===
eole-ltsp-server (2.6.0-38) eole-2.6.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [eda74d6] Création du répertoire CHROOT/etc/apt AVANT la construction
  * [8520516] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e467778] Laurent Flori: Update package since “debian/eole/2.6.0-37”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 04 Nov 2016 15:28:30 +0100

eole-ltsp-server (2.6.0-37) eole-2.6.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [36127f2] Correction dans le plugin 010-apt-eole
  * [a7a9319] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [07db4d7] Laurent Flori: Update package since “debian/eole/2.6.0-36”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 04 Nov 2016 15:23:57 +0100

eole-ltsp-server (2.6.0-36) eole-2.6.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [98845bc] Utilisation de la conf eole pour apt dans le chroot
    (fixes: #17727, 1)
  * [656477f] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a616dc1] Laurent Flori: Update package since “debian/eole/2.6.0-35”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 04 Nov 2016 14:54:11 +0100

eole-ltsp-server (2.6.0-35) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d0db0e9] La variable chemin_fichier_pxe n'apporte rien sur Eclair :)
  * [ffe5c1d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ffb263e] Joël Cuissinat: Update package since “debian/eole/2.6.0-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 10 Oct 2016 17:38:29 +0200

eole-ltsp-server (2.6.0-34) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [e1abb9b] Correction typo dans 010-apt-eole
  * [75fd4fd] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a18d187] Laurent Flori: Update package since “debian/eole/2.6.0-33”

 -- Laurent Flori <lflori@ac-dijon.fr>  Wed, 13 Jul 2016 11:25:34 +0200

eole-ltsp-server (2.6.0-33) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [ec3dcbe] Ajout d'un plugin pour la conf du proxy apt (Fixes: #16774, 2)
  * [2f1f2c8] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c8177a7] Laurent Flori: Update package since “debian/eole/2.6.0-32”

 -- Laurent Flori <lflori@ac-dijon.fr>  Wed, 13 Jul 2016 11:13:11 +0200

eole-ltsp-server (2.6.0-32) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [00644f4] Correction dans la copie des icones embarquées
  * [3560d51] Correction generation icones embarquées
  * [3f17710] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b27c7a5] Laurent Flori: Update package since “debian/eole/2.6.0-31”

 -- Laurent Flori <lflori@ac-dijon.fr>  Wed, 29 Jun 2016 09:27:53 +0200

eole-ltsp-server (2.6.0-31) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [f731850] Ajout de 2 paquets d'icones
  * [efcbe68] Effacer les .desktop embarqués
  * [6ffa7c4] Utilisation des icones par défaut
  * [742a325] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6a38d2e] Laurent Flori: Update package since “debian/eole/2.6.0-30”

 -- Laurent Flori <lflori@ac-dijon.fr>  Mon, 27 Jun 2016 15:00:08 +0200

eole-ltsp-server (2.6.0-30) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [c685af9] Finalisation de la mire d'authentification
  * [1c0a22e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [599423a] Laurent Flori: Update package since “debian/eole/2.6.0-29”

 -- Laurent Flori <lflor@ac-dijon.fr>  Mon, 27 Jun 2016 09:52:39 +0200

eole-ltsp-server (2.6.0-29) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [bf90bc3] Le script ne doit pas reconstruire l'image
  * [6afdf14] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f6c4561] Laurent Flori: Update package since “debian/eole/2.6.0-28”

 -- Laurent Flori <lflor@ac-dijon.fr>  Mon, 27 Jun 2016 09:32:05 +0200

eole-ltsp-server (2.6.0-28) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [d899b3b] Installer facilement des applications embarquées
  * [ae0157f] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3c3d0fa] Laurent Flori: Update package since “debian/eole/2.6.0-27”

 -- Laurent Flori <lflor@ac-dijon.fr>  Mon, 27 Jun 2016 09:11:52 +0200

eole-ltsp-server (2.6.0-27) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [5e62d0e] On enleve pas man-db nin langpack-en
  * [d55b54c] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f73f156] Laurent Flori: Update package since “debian/eole/2.6.0-26”

 -- Laurent Flori <lflor@ac-dijon.fr>  Sun, 26 Jun 2016 13:04:32 +0200

eole-ltsp-server (2.6.0-26) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [3c6e698] Le serveur doit avoir le groupe fuse
  * [94995ca] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8dcf985] Laurent Flori: Update package since “debian/eole/2.6.0-25”

 -- Laurent Flori <lflor@ac-dijon.fr>  Sun, 26 Jun 2016 12:13:24 +0200

eole-ltsp-server (2.6.0-25) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [f4c8928] Ajout des groupes au login de l'utilisateur
  * [03630fc] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a454f54] Laurent Flori: Update package since “debian/eole/2.6.0-24”

 -- Laurent Flori <lflor@ac-dijon.fr>  Fri, 24 Jun 2016 16:16:43 +0200

eole-ltsp-server (2.6.0-24) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [cc65a74] Personnalisation de la mire d'authentification
  * [906d37f] Embarquer Firefox et un player video dans l'image
  * [25ef09c] Firefox et smplayer embarqués
  * [faf0d7d] Génération des liens pour applications locales
  * [b1a8589] Personnalisation de la mire d'authentification
  * [2972acc] Personnalistation de la mire d'authentification

