=== debian/control ===
Source: eole-ltsp-server
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
 python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ltsp-server
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ltsp-server/repository

Package: eole-ltsp-server
Architecture: all
Depends: libnss-ldapd,
         eole-client-annuaire,
         eole-dhcp,
         eole-ltsp-server-pkg,
         eole-dhcp-pkg,
         ${misc:Depends}
Description: configuration du module Eole : Eclair
 Pour toute information complementaire,
 veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: eole-ltsp-server-pkg
Section: metapackages
Architecture: all
Depends: xfce4,
         xfce4-session,
         xfce4-artwork,
         xfce4-panel,
         xfce4-settings,
         xfce4-terminal,
         libasound2-plugins,
         ltspfs,
         ltsp-server,
         openbsd-inetd,
         openssh-server,
         squashfs-tools,
         xorg,
         nfs-common,
         nbd-server,
         ldm-server,
         nslcd,
         python-xdg,
         gnome-backgrounds,
         gnome-icon-theme-full,
         tango-icon-theme,
         ${misc:Depends}
Description: Eclair serveur (metapackage)
 Gestion des dependances pour Eclair
 .
 Pour toute information complémentaire,
 veuillez vous rendre sur le
 site du projet EOLE.
