=== debian/changelog ===
eole-ltsp-server (2.6.1-27) eole-2.6.1-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [c382348] Correction typos libellé "Générer une configuration pour une deuxième image"
  * [2b85986] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [abbcf07] Laurent Flori: Update package since “debian/eole/2.6.1-26”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 02 May 2017 16:16:47 +0200

eole-ltsp-server (2.6.1-26) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [3732bba] Création du répertoire /opt/nbd-swap avec les bonnes permissions
  * [69c38bf] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [149601e] Laurent Flori: Update package since “debian/eole/2.6.1-25”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 01 Feb 2017 14:15:28 +0100

eole-ltsp-server (2.6.1-25) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [d6bec6d] Correction typo dans le dictionnaire
  * [11b2ef5] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [eab4980] Laurent Flori: Update package since “debian/eole/2.6.1-24”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 01 Feb 2017 13:37:16 +0100

eole-ltsp-server (2.6.1-24) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [b931521] Prise en compte du fichier swap.conf de nbd-server
  * [460e584] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0c99f3e] Laurent Flori: Update package since “debian/eole/2.6.1-23”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 01 Feb 2017 13:32:00 +0100

eole-ltsp-server (2.6.1-23) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [54a4872] Deplacement du swap nbd de /tmp vers /opt/nbd-swap
  * [3dcb47d] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5dca4ea] Laurent Flori: Update package since “debian/eole/2.6.1-22”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 01 Feb 2017 13:27:02 +0100

eole-ltsp-server (2.6.1-22) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [32f0148] Permettre aux valeurs dconf utilisateur de s'appliquer dans l'image embarquée
  * [a6fda90] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [34feeb5] Laurent Flori: Update package since “debian/eole/2.6.1-21”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 31 Jan 2017 15:57:55 +0100

eole-ltsp-server (2.6.1-21) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [7be22a2] Correction dans la détection du lien par défaut
  * [6605b5c] Correction du test de l'image embarquée dans diagnose
  * [dba42f0] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d4e94b0] Laurent Flori: Update package since “debian/eole/2.6.1-20”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 30 Jan 2017 16:19:41 +0100

eole-ltsp-server (2.6.1-20) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [42a7613] Réactivation du script generate_shortcuts
  * [71c6c68] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e34395b] Laurent Flori: Update package since “debian/eole/2.6.1-19”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 26 Jan 2017 09:12:32 +0100

eole-ltsp-server (2.6.1-19) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [acb7103] Copie plutot que generation du fichier lts.conf pour l'image par défaut
  * [12431b5] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8fe1b24] Laurent Flori: Update package since “debian/eole/2.6.1-18”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 25 Jan 2017 19:01:43 +0100

eole-ltsp-server (2.6.1-18) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [b250482] Ajout d'une valeur par defaut si gaspacho-agent n'est pas activé
  * [59cf55d] Déplacement du plugin 031-nbd-tftp dans after-install
  * [60985b2] Mise à jour des chemins tftp dans le script postservice
  * [1aa483c] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [55d8926] Laurent Flori: Update package since “debian/eole/2.6.1-17”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 25 Jan 2017 17:56:29 +0100

eole-ltsp-server (2.6.1-17) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [dc98169] Le chemin tftp pointe toujours sur /var/lib/tftpboo/ltsp/
  * [a1c219f] Gestion du chemin tftp par défaut pour les images multiples
  * [ed425a3] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [fa9661d] Laurent Flori: Update package since “debian/eole/2.6.1-16”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 25 Jan 2017 16:42:40 +0100

eole-ltsp-server (2.6.1-16) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [a1566ae] bureau_graphique_thin determine le bureau graphique sur le serveur
  * [d2c34ac] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [25e8693] Laurent Flori: Update package since “debian/eole/2.6.1-15”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 25 Jan 2017 15:28:17 +0100

eole-ltsp-server (2.6.1-15) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [77a5133] Ajout du plugin ltsp 031-nbd-tftp dans le dicos
  * [f1a8345] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [96fb017] Laurent Flori: Update package since “debian/eole/2.6.1-14”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 25 Jan 2017 15:15:54 +0100

eole-ltsp-server (2.6.1-14) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [921abc3] L'image par défaut est paramétrée en mode thin
  * [d89814d] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4530ec5] Laurent Flori: Update package since “debian/eole/2.6.1-13”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 25 Jan 2017 15:00:00 +0100

eole-ltsp-server (2.6.1-13) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [96b05b5] Ajout du template manquant seconde_image.conf

