## eole-ltsp-server 2.6.1-30

=== debian/changelog ===
eole-ltsp-server (2.6.1-30) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4d6544e] Cosmetic fix in generate_shortcuts script
  * [ef5b0a3] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [84ef4b9] Joël Cuissinat: Update package since “debian/eole/2.6.1-29”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Sun, 22 Mar 2020 19:12:53 +0100

eole-ltsp-server (2.6.1-29) eole-2.6.1-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [74fa643] Ajout de cups et de system-config-printer-gnome en dépendance
  * [4e2e889] Ajout de l'utilisateur admin au groupe lpadmin
  * [958a587] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ca9d779] Laurent Flori: Update package since “debian/eole/2.6.1-28”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 07 Jun 2017 13:30:38 +0200

eole-ltsp-server (2.6.1-28) eole-2.6.1-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [d75d01a] Suppression de l'installation de plymouth-theme-eole-logo dans l'image embarquée
  * [670ff83] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0a9b2c0] Laurent Flori: Update package since “debian/eole/2.6.1-27”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 22 May 2017 14:36:59 +0200
