=== debian/control ===
--- 
+++ 
@@ -48,6 +48,8 @@
          gnome-backgrounds,
          gnome-icon-theme-full,
          tango-icon-theme,
+         cups,
+         system-config-printer-gnome
          ${misc:Depends}
 Description: Eclair serveur (metapackage)
  Gestion des dependances pour Eclair
