=== debian/changelog ===
eole-ltsp-server (2.6.2-38) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [b1f82fb] conditionner la configuration de gaspacho (ref #22383)

  [ Garette Emmanuel ]
  * [5c34419] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [421385d] Garette Emmanuel: Update package since “debian/eole/2.6.2-37”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 11 Dec 2017 17:00:13 +0100

eole-ltsp-server (2.6.2-37) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [422d445] toujours faire le fichier gaspacho-agent-image.conf (ref #22383)

  [ Garette Emmanuel ]
  * [457753c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c8dfa98] Garette Emmanuel: Update package since “debian/eole/2.6.2-36”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 11 Dec 2017 14:00:36 +0100

eole-ltsp-server (2.6.2-36) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [41cd93c] correction du template gaspacho-agent-image.conf (ref #22383)

  [ Garette Emmanuel ]
  * [13504a5] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a71344f] Garette Emmanuel: Update package since “debian/eole/2.6.2-35”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 11 Dec 2017 10:56:49 +0100

eole-ltsp-server (2.6.2-35) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ea4e0f2] pas de double '/' (ref #22383)
  * [4bbb0d9] bon chemin pour le fichier gaspacho-agent des images (ref #22383)

  [ Garette Emmanuel ]
  * [5724a83] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [118f520] Garette Emmanuel: Update package since “debian/eole/2.6.2-34”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 11 Dec 2017 10:16:07 +0100

eole-ltsp-server (2.6.2-34) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [835fba1] creation d'un template spécifique pour la configuration de l'agent gaspacho + gestion du certicat (ref #22383)

  [ Garette Emmanuel ]
  * [c09c89d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5196dfb] Garette Emmanuel: Update package since “debian/eole/2.6.2-33”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 08 Dec 2017 15:47:23 +0100

eole-ltsp-server (2.6.2-33) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [2b4e43f] Add ltsp_client_type_1 to eole-ltsp.conf for the second image
  * [91a6fe5] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4d4c784] Laurent Flori: Update package since “debian/eole/2.6.2-32”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 06 Nov 2017 14:11:08 +0100

eole-ltsp-server (2.6.2-32) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [ee5ec4a] NFS serveur should be checked when conainers not in use
  * [4bde73e] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [03748f8] Laurent Flori: Update package since “debian/eole/2.6.2-31”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 06 Nov 2017 14:01:28 +0100

eole-ltsp-server (2.6.2-31) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [d48008a] Correction in awk selection
  * [fa93bbd] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5350340] Laurent Flori: Update package since “debian/eole/2.6.2-30”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 19 Oct 2017 15:13:30 +0200

eole-ltsp-server (2.6.2-30) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [3804908] ltsp-build-client should work with option in deb line
  * [9d93baf] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4d4fe11] Laurent Flori: Update package since “debian/eole/2.6.2-29”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 19 Oct 2017 15:04:32 +0200

eole-ltsp-server (2.6.2-29) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [15c74a3] Correct path for image build log file in container mode
  * [2b1442c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [aef9020] Laurent Flori: Update package since “debian/eole/2.6.2-28”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 26 Sep 2017 15:47:13 +0200

eole-ltsp-server (2.6.2-28) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [37880ec] Diagnose must be container ready
  * [87823ed] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c4997fc] Laurent Flori: Update package since “debian/eole/2.6.2-27”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 26 Sep 2017 14:56:51 +0200

eole-ltsp-server (2.6.2-27) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3bdf012] Some dependencies must not be installed in container

  [ EOLE Build Daemon ]
  * [1893ad6] Daniel Dehennin: Update package since “debian/eole/2.6.2-26”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Sep 2017 14:36:20 +0200

eole-ltsp-server (2.6.2-26) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [5e691d5] Suppress useless GetVar
  * [dbf32b9] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e96b2fb] Laurent Flori: Update package since “debian/eole/2.6.2-25”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 26 Sep 2017 09:15:29 +0200

eole-ltsp-server (2.6.2-25) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [1117fbc] Debug should be off for production
  * [2d9383f] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-ltsp-server
  * [e522809] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a5e33da] Laurent Flori: Update package since “debian/eole/2.6.2-24”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 26 Sep 2017 08:52:52 +0200

eole-ltsp-server (2.6.2-24) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4aeff91] Fix cosmetic issue with postservice message
  * [2687572] Merge branch 'master'

  [ EOLE Build Daemon ]

