=== debian/control ===
--- 
+++ 
@@ -11,11 +11,8 @@
 
 Package: eole-ltsp-server
 Architecture: all
-Depends: libnss-ldapd,
-         eole-client-annuaire,
+Depends: eole-client-annuaire,
          eole-dhcp,
-         eole-ltsp-server-pkg,
-         eole-dhcp-pkg,
          ${misc:Depends}
 Description: configuration du module Eole : Eclair
  Pour toute information complementaire,
@@ -27,7 +24,16 @@
 Package: eole-ltsp-server-pkg
 Section: metapackages
 Architecture: all
-Depends: xfce4,
+Depends: libnss-ldapd,
+         mate-desktop,
+         mate-desktop-environment,
+         oem-config-slideshow-ubuntu-mate,
+         ubuntu-mate-icon-themes,
+         ubuntu-mate-welcome,
+         mate-themes,
+         ubuntu-mate-themes,
+         mate-applets,
+         xfce4,
          xfce4-session,
          xfce4-artwork,
          xfce4-panel,
@@ -40,7 +46,6 @@
          openssh-server,
          squashfs-tools,
          xorg,
-         nfs-common,
          nbd-server,
          ldm-server,
          nslcd,
@@ -49,7 +54,7 @@
          gnome-icon-theme-full,
          tango-icon-theme,
          cups,
-         system-config-printer-gnome
+         system-config-printer-gnome,
          ${misc:Depends}
 Description: Eclair serveur (metapackage)
  Gestion des dependances pour Eclair
