## eole-ltsp-server 2.6.2-39

=== debian/changelog ===
eole-ltsp-server (2.6.2-39) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1928d04] Cosmetic fix in generate_shortcuts script
  * [28d6feb] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [727b689] Joël Cuissinat: Update package since “debian/eole/2.6.2-38”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Sun, 22 Mar 2020 21:38:53 +0100
