=== debian/changelog ===
eole-ltsp-server (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4f1a259] Prepare version 2.7.0
  * [4b125e4] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Laurent Flori ]
  * [e875cd0] Remove old dependencies

  [ EOLE Build Daemon ]
  * [a9ec253] Laurent Flori: Update package since “debian/eole/2.6.2-33”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 05 Feb 2018 15:38:22 +0100
