=== debian/control ===
--- 
+++ 
@@ -35,7 +35,6 @@
          mate-applets,
          xfce4,
          xfce4-session,
-         xfce4-artwork,
          xfce4-panel,
          xfce4-settings,
          xfce4-terminal,
@@ -51,7 +50,6 @@
          nslcd,
          python-xdg,
          gnome-backgrounds,
-         gnome-icon-theme-full,
          tango-icon-theme,
          cups,
          system-config-printer-gnome,
