## eole-ltsp-server 2.7.0-6

=== debian/changelog ===
eole-ltsp-server (2.7.0-6) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [835fba1] creation d'un template spécifique pour la configuration de l'agent gaspacho + gestion du certicat (ref #22383)
  * [ea4e0f2] pas de double '/' (ref #22383)
  * [4bbb0d9] bon chemin pour le fichier gaspacho-agent des images (ref #22383)
  * [41cd93c] correction du template gaspacho-agent-image.conf (ref #22383)
  * [422d445] toujours faire le fichier gaspacho-agent-image.conf (ref #22383)
  * [b1f82fb] conditionner la configuration de gaspacho (ref #22383)

  [ Joël Cuissinat ]
  * [1928d04] Cosmetic fix in generate_shortcuts script
  * [905c479] Merge branch '2.6.2/master' into 2.7.0/master
  * [4ed1451] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [41b5bab] Joël Cuissinat: Update package since “debian/eole/2.7.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 23 Mar 2020 10:29:08 +0100

eole-ltsp-server (2.7.0-5) eole-2.7.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [06489f8] Add dependencies for mate-applet-brisk-menu and mate-indicator-applet

  [ EOLE Build Daemon ]
  * [217de0e] Laurent Flori: Update package since “debian/eole/2.7.0-4”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 20 May 2019 15:50:59 +0200

eole-ltsp-server (2.7.0-4) eole-2.7.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [0dbadbf] Add plugin to correct lts.conf download path
  * [3a503c3] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [b528cf1] Laurent Flori: Update package since “debian/eole/2.7.0-3”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 21 Dec 2018 11:29:45 +0100

eole-ltsp-server (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [5eb5e6e] Deactivate some services during thinclient boot process
  * [4fcb07e] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [df6d7e5] Laurent Flori: Update package since “debian/eole/2.7.0-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 21 Dec 2018 10:46:22 +0100

eole-ltsp-server (2.7.0-2) eole-2.7.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [0dcc69b] Use pxe path for downloading lts.conf
  * [a554bbc] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [64ad043] Laurent Flori: Update package since “debian/eole/2.7.0-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 21 Dec 2018 10:40:53 +0100
