=== debian/changelog ===
eole-ltsp-server (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [2527151] Add dependencies for mate-applet-brisk-menu and mate-indicator-applet

  [ EOLE Build Daemon ]
  * [31757ad] Laurent Flori: Update package since “debian/eole/2.7.1-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 20 May 2019 15:18:11 +0200

eole-ltsp-server (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [786b288] Prepare version 2.7.1
  * [64ce3e6] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [08d88fd] * postservice/00-ltsp : always restart nslcd service
  * [40f734c] Fix admin registration test for lpadmin group
  * [f71bc98] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4e07bd1] Joël Cuissinat: Update package since “debian/eole/2.7.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 May 2019 12:11:04 +0200
