=== debian/control ===
--- 
+++ 
@@ -31,6 +31,8 @@
          ubuntu-mate-icon-themes,
          ubuntu-mate-welcome,
          mate-themes,
+         mate-applet-brisk-menu,
+         mate-indicator-applet,
          ubuntu-mate-themes,
          mate-applets,
          xfce4,
