## eole-ltsp-server 2.7.1-3

=== debian/changelog ===
eole-ltsp-server (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [835fba1] creation d'un template spécifique pour la configuration de l'agent gaspacho + gestion du certicat (ref #22383)
  * [ea4e0f2] pas de double '/' (ref #22383)
  * [4bbb0d9] bon chemin pour le fichier gaspacho-agent des images (ref #22383)
  * [41cd93c] correction du template gaspacho-agent-image.conf (ref #22383)
  * [422d445] toujours faire le fichier gaspacho-agent-image.conf (ref #22383)
  * [b1f82fb] conditionner la configuration de gaspacho (ref #22383)

  [ Joël Cuissinat ]
  * [1928d04] Cosmetic fix in generate_shortcuts script
  * [905c479] Merge branch '2.6.2/master' into 2.7.0/master
  * [d066a5b] Merge branch '2.7.0/master' into 2.7.1/master
  * [8bd6d78] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [614e700] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 23 Mar 2020 14:10:28 +0100
