=== debian/changelog ===
eole-ltsp-server (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e84c6f9] Prepare version 2.7.2
  * [974bf82] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [15416ca] Prepare version 2.8.0
  * [6b8ae8b] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [835fba1] creation d'un template spécifique pour la configuration de l'agent gaspacho + gestion du certicat (ref #22383)
  * [ea4e0f2] pas de double '/' (ref #22383)
  * [4bbb0d9] bon chemin pour le fichier gaspacho-agent des images (ref #22383)
  * [41cd93c] correction du template gaspacho-agent-image.conf (ref #22383)
  * [422d445] toujours faire le fichier gaspacho-agent-image.conf (ref #22383)
  * [b1f82fb] conditionner la configuration de gaspacho (ref #22383)

  [ Joël Cuissinat ]
  * [1928d04] Cosmetic fix in generate_shortcuts script
  * [905c479] Merge branch '2.6.2/master' into 2.7.0/master
  * [d066a5b] Merge branch '2.7.0/master' into 2.7.1/master
  * [29873a5] Merge branch '2.7.1/master'
  * [c7424e6] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f969e96] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 26 Mar 2020 11:42:52 +0100
