## eole-ltsp-server 2.8.1-38

=== debian/changelog ===
eole-ltsp-server (2.8.1-38) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [8a4de78] orrect download url for ubuntu livecd
  * [d26856d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [388e154] Laurent Flori: Update package since “debian/eole/2.8.1-37”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 02 Mar 2021 08:59:48 +0100

eole-ltsp-server (2.8.1-37) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [3a00557] Set eole-minimal as default image
  * [664bdf8] Create /srv/ltsp/images if ot present
  * [0a00415] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [64f83ce] Laurent Flori: Update package since “debian/eole/2.8.1-36”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 01 Mar 2021 16:12:39 +0100

eole-ltsp-server (2.8.1-36) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [ae6e1f0] Remove not working proxy detection
  * [393e10f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fa85779] Laurent Flori: Update package since “debian/eole/2.8.1-35”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 12 Feb 2021 16:22:23 +0100

eole-ltsp-server (2.8.1-35) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [0deb978] Correction for downloading eole-minimal
  * [22c79d9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [34e72a2] Laurent Flori: Update package since “debian/eole/2.8.1-34”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 11 Feb 2021 08:03:14 +0100

eole-ltsp-server (2.8.1-34) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [1e16583] Correct typo in dico
  * [fac441f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4344b5a] Laurent Flori: Update package since “debian/eole/2.8.1-33”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 11 Feb 2021 00:14:29 +0100

eole-ltsp-server (2.8.1-33) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [7768aca] Refactoring second pass
  * [30c1baf] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a6b3c00] Laurent Flori: Update package since “debian/eole/2.8.1-32”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 11 Feb 2021 00:13:14 +0100

eole-ltsp-server (2.8.1-32) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [b98c25a] Add som test to ltsp.conf
  * [57f01b7] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ad7cfbe] Laurent Flori: Update package since “debian/eole/2.8.1-31”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 10 Feb 2021 19:00:33 +0100

eole-ltsp-server (2.8.1-31) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [e9c441d] Correct malformed xml in dico
  * [338d1bd] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [043cb54] Laurent Flori: Update package since “debian/eole/2.8.1-30”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 10 Feb 2021 18:52:57 +0100

eole-ltsp-server (2.8.1-30) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [53438cd] Update download url for ubuntu desktop
  * [55b895f] Refactor postservice/40-eclair
  * [9943235] Add primtux6 as download option
  * [e2125dd] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f3331d7] Laurent Flori: Update package since “debian/eole/2.8.1-29”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 10 Feb 2021 18:04:02 +0100

eole-ltsp-server (2.8.1-29) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [fec1a8b] Cosmetic change in ltsp.conf
  * [ba1ecac] Correction to detect if image is already downloaded
  * [f886810] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e363393] Laurent Flori: Update package since “debian/eole/2.8.1-28”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 10 Feb 2021 12:56:46 +0100

eole-ltsp-server (2.8.1-28) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [b8417ea] Manage DNS
  * [06c591d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [484a9d4] Laurent Flori: Update package since “debian/eole/2.8.1-27”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 10 Feb 2021 12:34:48 +0100

eole-ltsp-server (2.8.1-27) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [77be150] Correct proxy detection in Amon etb1
  * [60ebe1d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d9a0280] Laurent Flori: Update package since “debian/eole/2.8.1-26”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 10 Feb 2021 12:13:39 +0100

eole-ltsp-server (2.8.1-26) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [ec53a3a] Correct proxy for apt
  * [898485f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [696c6c0] Laurent Flori: Update package since “debian/eole/2.8.1-25”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 09 Feb 2021 19:20:48 +0100

eole-ltsp-server (2.8.1-25) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [09bb1ce] Set keyboard to fr
  * [353b77c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cff75b4] Laurent Flori: Update package since “debian/eole/2.8.1-24”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 09 Feb 2021 18:33:31 +0100

eole-ltsp-server (2.8.1-24) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [3bed4f2] Set proxy from wpad in thinclient
  * [a73abcd] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a9c4bf9] Laurent Flori: Update package since “debian/eole/2.8.1-23”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 09 Feb 2021 18:07:15 +0100

eole-ltsp-server (2.8.1-23) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [4476b63] Remove /usr/share/ltsp from package

  [ EOLE Build Daemon ]
  * [1ff4903] Laurent Flori: Update package since “debian/eole/2.8.1-22”


