=== debian/changelog ===
eole-ltsp-server (2.8.1-41) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [f29f8ec] typo shelcheck
  * [575b96f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f1cf7bf] Gilles Grandgérard: Update package since “debian/eole/2.8.1-40”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 25 Nov 2022 11:21:24 +0100

eole-ltsp-server (2.8.1-40) eole-2.8.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [4bfc1cd] gestion url ubuntu
  * [5d29551] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6db46f4] Gilles Grandgérard: Update package since “debian/eole/2.8.1-39”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 18 Nov 2022 12:19:30 +0100

eole-ltsp-server (2.8.1-39) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [58c6d23] Sur Scribe, le contrôleur de domaine peut être distant.
  * [3c939ac] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b47ead8] Laurent Gourvénec: Update package since “debian/eole/2.8.1-38”

  [ Laurent Gourvénec ]

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 18 Jul 2022 09:42:17 +0200
