=== debian/changelog ===
eole-ltsp-server (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [f29f8ec] typo shelcheck
  * [7ffddec] Merge branch '2.8.1/master'
  * [3e3f79c] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [8a36bdc] Gilles Grandgérard: Update package since “debian/eole/2.9.0-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 25 Nov 2022 11:22:22 +0100

eole-ltsp-server (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [663d600] Prepare version 2.9.0
  * [0ef43e3] Merge branch 'master' into dist/eole/2.9.0/master
  * [1f219e5] fix(makefile): installing files requires directories first

  [ Benjamin Bohard ]
  * [58c6d23] Sur Scribe, le contrôleur de domaine peut être distant.
  * [e01fb9b] Merge branch '2.8.1/master'
  * [fd14724] Merge branch 'master' into dist/eole/2.9.0/master

  [ Joël Cuissinat ]
  * [1944b53] Upgrade debian/rules for EOLE 2.9

  [ Gilles Grandgérard ]
  * [4bfc1cd] gestion url ubuntu
  * [897943a] Merge branch '2.8.1/master'
  * [d9b4512] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c2dcba6] Gilles Grandgérard: Update package since “debian/eole/2.8.1-38”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 18 Nov 2022 12:21:14 +0100
